# Uses of Enum
org.eclipse.microprofile.fault.tolerance.tck.metrics.util.MetricDefinition.InvocationFallback

Packages that use MetricDefinition.InvocationFallback
Package
Description
org.eclipse.microprofile.fault.tolerance.tck.metrics.util

## Uses of MetricDefinition.InvocationFallback in org.eclipse.microprofile.fault.tolerance.tck.metrics.util

Methods in org.eclipse.microprofile.fault.tolerance.tck.metrics.util that return MetricDefinition.InvocationFallback
Modifier and Type
Method
Description
`static MetricDefinition.InvocationFallback`
MetricDefinition.InvocationFallback.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static MetricDefinition.InvocationFallback[]`
MetricDefinition.InvocationFallback.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.
Methods in org.eclipse.microprofile.fault.tolerance.tck.metrics.util with parameters of type MetricDefinition.InvocationFallback
Modifier and Type
Method
Description
`CounterMetric`
MetricGetter.`getInvocations(MetricDefinition.InvocationResult result, MetricDefinition.InvocationFallback fallbackUsed)`